/**
 * 证书报告检索接口
*/
import request from '../../index'
// 证书报告检索-分页
export function getCertificateRetrievalList(data: { offset: number; limit: number }) {
  return request({
    url: `/business/certificatePrint/search/listPage?offset=${data.offset}&limit=${data.limit}`,
    method: 'post',
    data,
  })
}

// 证书更换
export function changeCert(data: { certificatePrintId: string; minioFileName: string }) {
  return request({
    url: '/business/certificatePrint/change',
    method: 'post',
    data,
  })
}
